ISCS00000 - Feature #2446

000024#0000BSISCSI CCTVIIDHLSIODO0ODPTZ000000000D0000DDD

08/11/2022 11:19 AM - yufeng wu

Status: Resolved Start date: 08/11/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to ISCSOONMN - Feature #2543: 00024#00008s-1scslccTvlllHLSOOO000000OD... Resolved 09/14/2022

History

#1 - 08/22/2022 02:50 PM - yufeng wu

20220822 [00000000000000¢ctvHLSOOOOOO0
0000000ptze000040000000000000O0O0OD
0oooooopooooo

#2 - 09/14/2022 03:32 PM - yufeng wu

- Related to Feature #2543: 010100 2441000 BS-ISCSI CCTWI 00 HLSI 0000000000 +0000+000000000000000000 added

#3 - 09/14/2022 03:32 PM - yufeng wu

- Status changed from New to Resolved
